 .section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1509934053274-6ef492293340.jpeg');
  background-position: 50% 50%;
}

.section-1 .sheet-1 {
  min-height: 800px;
}

.section-1 .text-1 {
  margin: 60px auto 0;
}

.section-1 .text-2 {
  width: 826px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .section-1 .sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .section-1 .sheet-1 {
    min-height: 506px;
  }

  .section-1 .text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .section-1 .sheet-1 {
    min-height: 380px;
  }

  .section-1 .text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .section-1 .sheet-1 {
    min-height: 239px;
  }

  .section-1 .text-2 {
    width: 340px;
  }
}.section-2 .sheet-1 {
  min-height: 713px;
}

.section-2 .layout-wrap-1 {
  margin: 60px auto;
}

.section-2 .layout-cell-1 {
  min-height: 593px;
}

.section-2 .container-layout-1 {
  padding: 30px 30px 30px 0;
}

.section-2 .text-1 {
  margin: 0;
}

.section-2 .text-2 {
  margin: 30px 0 0;
}

.section-2 .btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.section-2 .layout-cell-2 {
  min-height: 593px;
  background-position: 50% 50%;
}

.section-2 .container-layout-2 {
  padding: 30px 0 30px 30px;
}

.section-2 .list-1 {
  width: 494px;
  margin: 0 auto 0 8px;
}

.section-2 .repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 510px;
  --gap: 10px;
}

.section-2 .container-layout-3 {
  padding: 0 30px 0 0;
}

.section-2 .icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.section-2 .group-1 {
  width: 384px;
  min-height: 162px;
  height: auto;
  margin: -65px auto 0 95px;
}

.section-2 .container-layout-4 {
  padding-left: 0;
  padding-right: 30px;
}

.section-2 .text-3 {
  font-weight: 700;
  margin: 0;
}

.section-2 .text-4 {
  margin: 20px 0 0;
}

.section-2 .container-layout-5 {
  padding: 0 30px 0 0;
}

.section-2 .icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.section-2 .group-2 {
  width: 384px;
  min-height: 162px;
  background-size: auto;
  height: auto;
  margin: -65px auto 0 95px;
}

.section-2 .container-layout-6 {
  padding-left: 0;
  padding-right: 30px;
}

.section-2 .text-5 {
  font-weight: 700;
  margin: 0;
}

.section-2 .text-6 {
  margin: 20px 0 0;
}

.section-2 .container-layout-7 {
  padding: 0 30px 0 0;
}

.section-2 .icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.section-2 .group-3 {
  width: 384px;
  min-height: 162px;
  background-size: auto;
  height: auto;
  margin: -65px auto 0 95px;
}

.section-2 .container-layout-8 {
  padding-left: 0;
  padding-right: 30px;
}

.section-2 .text-7 {
  font-weight: 700;
  margin: 0;
}

.section-2 .text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .section-2 .sheet-1 {
    min-height: 770px;
  }

  .section-2 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-2 .layout-cell-1 {
    min-height: 650px;
  }

  .section-2 .layout-cell-2 {
    min-height: 650px;
  }

  .section-2 .list-1 {
    width: 449px;
    margin-left: 0;
  }

  .section-2 .repeater-1 {
    grid-template-columns: 100%;
    min-height: 574px;
    grid-gap: 10px;
  }

  .section-2 .container-layout-3 {
    padding-right: 0;
    padding-bottom: 20px;
  }

  .section-2 .group-1 {
    width: 364px;
    min-height: 130px;
    margin-right: 0;
    margin-left: 85px;
    height: auto;
  }

  .section-2 .container-layout-4 {
    padding-right: 0;
  }

  .section-2 .container-layout-5 {
    padding-right: 0;
    padding-bottom: 20px;
  }

  .section-2 .group-2 {
    width: 364px;
    min-height: 130px;
    margin-right: 0;
    margin-left: 85px;
    height: auto;
  }

  .section-2 .container-layout-6 {
    padding-right: 0;
  }

  .section-2 .container-layout-7 {
    padding-right: 0;
    padding-bottom: 20px;
  }

  .section-2 .group-3 {
    width: 364px;
    min-height: 130px;
    margin-right: 0;
    margin-left: 85px;
    height: auto;
  }

  .section-2 .container-layout-8 {
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .section-2 .sheet-1 {
    min-height: 220px;
  }

  .section-2 .layout-cell-1 {
    min-height: 100px;
  }

  .section-2 .layout-cell-2 {
    min-height: 624px;
  }

  .section-2 .container-layout-2 {
    padding-top: 50px;
    padding-left: 0;
  }

  .section-2 .list-1 {
    width: 660px;
  }

  .section-2 .repeater-1 {
    min-height: 524px;
  }

  .section-2 .group-1 {
    width: 565px;
    min-height: 137px;
    margin-left: 95px;
  }

  .section-2 .text-3 {
    width: auto;
  }

  .section-2 .group-2 {
    width: 565px;
    min-height: 137px;
    margin-left: 95px;
  }

  .section-2 .text-5 {
    width: auto;
  }

  .section-2 .group-3 {
    width: 565px;
    min-height: 137px;
    margin-left: 95px;
  }

  .section-2 .text-7 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .section-2 .sheet-1 {
    min-height: 320px;
  }

  .section-2 .container-layout-1 {
    padding-right: 10px;
  }

  .section-2 .layout-cell-2 {
    min-height: 584px;
  }

  .section-2 .container-layout-2 {
    padding-top: 30px;
  }

  .section-2 .list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-2 .repeater-1 {
    min-height: 504px;
  }

  .section-2 .group-1 {
    width: 445px;
    min-height: 117px;
  }

  .section-2 .group-2 {
    width: 445px;
    min-height: 117px;
  }

  .section-2 .group-3 {
    width: 445px;
    min-height: 117px;
  }
}

@media (max-width: 575px) {
  .section-2 .layout-cell-2 {
    min-height: 100px;
  }

  .section-2 .container-layout-2 {
    padding-top: 50px;
  }

  .section-2 .group-1 {
    width: 340px;
    margin-top: 20px;
    margin-left: 0;
  }

  .section-2 .group-2 {
    width: 340px;
    margin-top: 20px;
    margin-left: 0;
  }

  .section-2 .group-3 {
    width: 340px;
    margin-top: 20px;
    margin-left: 0;
  }
} .section-3 {
  min-height: 773px;
}

.section-3 .text-1 {
  margin: 60px auto 0;
}

.section-3 .text-2 {
  margin: 20px 56px 0;
}

.section-3 .gallery-1 {
  height: 581px;
  grid-template-columns: repeat(4, auto);
  grid-gap: 17px;
  margin: 30px 0 0;
}

.section-3 .gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.section-3 .over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-3 .gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.section-3 .back-image-7 {
  object-position: 50% 50%;
}

.section-3 .over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.section-3 .gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.section-3 .back-image-8 {
  object-position: 50% 50%;
}

.section-3 .over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
   .section-3 {
    min-height: 669px;
  }

  .section-3 .text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .section-3 .gallery-1 {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-3 .gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
   .section-3 {
    min-height: 1698px;
  }

  .section-3 .gallery-1 {
    height: 1506px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-3 .gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .section-3 {
    min-height: 4782px;
  }

  .section-3 .gallery-1 {
    height: 4590px;
    margin-right: initial;
    margin-left: initial;
  }

  .section-3 .gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .section-3 {
    min-height: 3126px;
  }

  .section-3 .gallery-1 {
    height: 2934px;
    margin-right: initial;
    margin-left: initial;
  }
}.section-4 .sheet-1 {
  min-height: 365px;
}

.section-4 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px 0;
}

.section-4 .repeater-1 {
  grid-auto-columns: calc(33.3333% - 20.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 226px;
  --gap: 31px;
}

.section-4 .list-item-1 {
  background-size: auto;
}

.section-4 .container-layout-1 {
  padding: 20px 20px 20px 0;
}

.section-4 .icon-1 {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.section-4 .text-1 {
  margin: -37px 0 0 84px;
}

.section-4 .text-2 {
  margin: 30px 0 0 84px;
}

.section-4 .list-item-2 {
  background-size: auto;
}

.section-4 .container-layout-2 {
  padding: 20px 20px 20px 0;
}

.section-4 .icon-2 {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.section-4 .text-3 {
  margin: -37px 0 0 84px;
}

.section-4 .text-4 {
  margin: 30px 0 0 84px;
}

.section-4 .list-item-3 {
  background-size: auto;
}

.section-4 .container-layout-3 {
  padding: 20px 20px 20px 0;
}

.section-4 .icon-3 {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.section-4 .text-5 {
  margin: -37px 0 0 84px;
}

.section-4 .text-6 {
  margin: 30px 0 0 84px;
}

@media (max-width: 1199px) {
  .section-4 .sheet-1 {
    min-height: 339px;
  }

  .section-4 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-4 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    min-height: 186px;
    grid-gap: 31px;
  }

  .section-4 .icon-1 {
    margin-right: 324px;
  }

  .section-4 .text-1 {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .section-4 .text-2 {
    width: auto;
    margin-left: 0;
  }

  .section-4 .icon-2 {
    margin-right: 324px;
  }

  .section-4 .text-3 {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .section-4 .text-4 {
    width: auto;
    margin-left: 0;
  }

  .section-4 .icon-3 {
    margin-right: 324px;
  }

  .section-4 .text-5 {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .section-4 .text-6 {
    width: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .section-4 .repeater-1 {
    grid-auto-columns: calc(50% - 15.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 15.500024999999999px));
    min-height: 427px;
  }

  .section-4 .icon-1 {
    margin-right: 247px;
  }

  .section-4 .text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .section-4 .icon-2 {
    margin-right: 247px;
  }

  .section-4 .text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .section-4 .icon-3 {
    margin-right: 247px;
  }

  .section-4 .text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .section-4 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-4 .container-layout-1 {
    padding-right: 10px;
  }

  .section-4 .icon-1 {
    margin-right: 187px;
  }

  .section-4 .container-layout-2 {
    padding-right: 10px;
  }

  .section-4 .icon-2 {
    margin-right: 187px;
  }

  .section-4 .container-layout-3 {
    padding-right: 10px;
  }

  .section-4 .icon-3 {
    margin-right: 187px;
  }
}

@media (max-width: 575px) {
  .section-4 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-4 .icon-1 {
    margin-right: 116px;
  }

  .section-4 .icon-2 {
    margin-right: 116px;
  }

  .section-4 .icon-3 {
    margin-right: 116px;
  }
}.section-5 .sheet-1 {
  min-height: 1470px;
}

.section-5 .text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.section-5 .text-2 {
  width: 667px;
  margin: 35px auto 0;
}

.section-5 .list-1 {
  grid-template-rows: repeat(2, auto);
  width: 995px;
  margin: 42px auto 60px;
}

.section-5 .repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10.5px));
  min-height: 626px;
  --gap: 21px;
  grid-auto-columns: calc(50% - 10.5px);
}

.section-5 .container-layout-1 {
  padding: 17px 23px;
}

.section-5 .text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.section-5 .image-1 {
  height: 332px;
  margin-top: 23px;
  margin-bottom: 0;
}

.section-5 .text-4 {
  margin: 30px 0 0;
}

.section-5 .btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px 0 0;
  padding: 0;
}

.section-5 .container-layout-2 {
  padding: 17px 23px;
}

.section-5 .text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.section-5 .image-2 {
  height: 332px;
  margin-top: 23px;
  margin-bottom: 0;
}

.section-5 .text-6 {
  margin: 30px 0 0;
}

.section-5 .btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px 0 0;
  padding: 0;
}

.section-5 .container-layout-3 {
  padding: 17px 23px;
}

.section-5 .text-7 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.section-5 .image-3 {
  height: 332px;
  margin-top: 23px;
  margin-bottom: 0;
}

.section-5 .text-8 {
  margin: 30px 0 0;
}

.section-5 .btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px 0 0;
  padding: 0;
}

.section-5 .container-layout-4 {
  padding: 17px 23px;
}

.section-5 .text-9 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.section-5 .image-4 {
  height: 332px;
  margin-top: 23px;
  margin-bottom: 0;
}

.section-5 .text-10 {
  margin: 30px 0 0;
}

.section-5 .btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-5 .sheet-1 {
    min-height: 1212px;
  }

  .section-5 .list-1 {
    width: 940px;
  }

  .section-5 .repeater-1 {
    min-height: 591px;
    grid-gap: 21px;
  }

  .section-5 .image-1 {
    height: 312px;
  }

  .section-5 .image-2 {
    height: 312px;
  }

  .section-5 .image-3 {
    height: 312px;
  }

  .section-5 .image-4 {
    height: 312px;
  }
}

@media (max-width: 991px) {
  .section-5 .sheet-1 {
    min-height: 928px;
  }

  .section-5 .list-1 {
    width: 720px;
  }

  .section-5 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .section-5 .image-1 {
    height: 496px;
  }

  .section-5 .image-2 {
    height: 496px;
  }

  .section-5 .image-3 {
    height: 496px;
  }

  .section-5 .image-4 {
    height: 496px;
  }
}

@media (max-width: 767px) {
  .section-5 .sheet-1 {
    min-height: 696px;
  }

  .section-5 .text-1 {
    font-size: 2.25rem;
  }

  .section-5 .text-2 {
    width: 540px;
  }

  .section-5 .list-1 {
    width: 540px;
  }

  .section-5 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .text-3 {
    font-size: 1.875rem;
  }

  .section-5 .image-1 {
    height: 383px;
  }

  .section-5 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .text-5 {
    font-size: 1.875rem;
  }

  .section-5 .image-2 {
    height: 383px;
  }

  .section-5 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .text-7 {
    font-size: 1.875rem;
  }

  .section-5 .image-3 {
    height: 383px;
  }

  .section-5 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-5 .text-9 {
    font-size: 1.875rem;
  }

  .section-5 .image-4 {
    height: 383px;
  }
}

@media (max-width: 575px) {
  .section-5 .sheet-1 {
    min-height: 438px;
  }

  .section-5 .text-1 {
    font-size: 1.875rem;
  }

  .section-5 .text-2 {
    width: 340px;
  }

  .section-5 .list-1 {
    width: 340px;
  }

  .section-5 .text-3 {
    font-size: 1.5rem;
  }

  .section-5 .image-1 {
    height: 236px;
  }

  .section-5 .text-5 {
    font-size: 1.5rem;
  }

  .section-5 .image-2 {
    height: 236px;
  }

  .section-5 .text-7 {
    font-size: 1.5rem;
  }

  .section-5 .image-3 {
    height: 236px;
  }

  .section-5 .text-9 {
    font-size: 1.5rem;
  }

  .section-5 .image-4 {
    height: 236px;
  }
}.section-6 .sheet-1 {
  min-height: 523px;
}

.section-6 .slider-1 {
  min-height: 413px;
  width: 893px;
  height: auto;
  margin: 55px auto;
}

.section-6 .carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.section-6 .container-layout-1 {
  padding: 30px 80px;
}

.section-6 .icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.section-6 .text-1 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.section-6 .text-2 {
  font-weight: 700;
  margin: 40px auto 0;
}

.section-6 .text-3 {
  font-style: italic;
  font-weight: 400;
  margin: 15px auto 0;
}

.section-6 .container-layout-2 {
  padding: 30px 80px;
}

.section-6 .icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.section-6 .text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.section-6 .text-5 {
  font-weight: 700;
  margin: 40px auto 0;
}

.section-6 .text-6 {
  font-style: italic;
  font-weight: 400;
  margin: 15px auto 0;
}

.section-6 .carousel-control-1 {
  width: 35px;
  height: 35px;
}

.section-6 .carousel-control-2 {
  width: 35px;
  height: 35px;
}

@media (max-width: 991px) {
  .section-6 .sheet-1 {
    min-height: 563px;
  }

  .section-6 .slider-1 {
    min-height: 453px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-6 .container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .section-6 .container-layout-2 {
    padding-left: 70px;
    padding-right: 70px;
  }
}

@media (max-width: 767px) {
  .section-6 .sheet-1 {
    min-height: 589px;
  }

  .section-6 .slider-1 {
    min-height: 479px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .section-6 .container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .section-6 .container-layout-2 {
    padding-left: 55px;
    padding-right: 55px;
  }
}

@media (max-width: 575px) {
  .section-6 .sheet-1 {
    min-height: 681px;
  }

  .section-6 .slider-1 {
    min-height: 571px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .section-6 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-6 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.section-7 .sheet-1 {
  min-height: 676px;
}

.section-7 .layout-wrap-1 {
  width: 969px;
  margin: 60px auto;
}

.section-7 .image-1 {
  background-image: url("images/photo-1512100254544-47340ba56b5d.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.section-7 .container-layout-1 {
  padding: 30px;
}

.section-7 .layout-cell-2 {
  min-height: 556px;
}

.section-7 .container-layout-2 {
  padding: 30px;
}

.section-7 .list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.section-7 .repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.section-7 .container-layout-3 {
  padding: 20px;
}

.section-7 .text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.section-7 .text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.section-7 .container-layout-4 {
  padding: 20px;
}

.section-7 .text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.section-7 .text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.section-7 .container-layout-5 {
  padding: 20px;
}

.section-7 .text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.section-7 .text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.section-7 .container-layout-6 {
  padding: 20px;
}

.section-7 .text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.section-7 .text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .section-7 .sheet-1 {
    min-height: 659px;
  }

  .section-7 .layout-wrap-1 {
    width: 940px;
  }

  .section-7 .image-1 {
    min-height: 539px;
  }

  .section-7 .layout-cell-2 {
    min-height: 539px;
  }

  .section-7 .repeater-1 {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .section-7 .sheet-1 {
    min-height: 533px;
  }

  .section-7 .layout-wrap-1 {
    width: 720px;
  }

  .section-7 .image-1 {
    min-height: 413px;
  }

  .section-7 .layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .section-7 .sheet-1 {
    min-height: 840px;
  }

  .section-7 .layout-wrap-1 {
    width: 540px;
  }

  .section-7 .image-1 {
    min-height: 620px;
  }

  .section-7 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-2 {
    font-size: 3.75rem;
  }

  .section-7 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-3 {
    font-size: 1rem;
  }

  .section-7 .text-4 {
    font-size: 3.75rem;
  }

  .section-7 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-5 {
    font-size: 1rem;
  }

  .section-7 .text-6 {
    font-size: 3.75rem;
  }

  .section-7 .container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 .text-7 {
    font-size: 1rem;
  }

  .section-7 .text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .section-7 .sheet-1 {
    min-height: 610px;
  }

  .section-7 .layout-wrap-1 {
    width: 340px;
  }

  .section-7 .image-1 {
    min-height: 390px;
  }

  .section-7 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .section-7 .text-2 {
    font-size: 3rem;
  }

  .section-7 .text-4 {
    font-size: 3rem;
  }

  .section-7 .text-6 {
    font-size: 3rem;
  }

  .section-7 .text-8 {
    font-size: 3rem;
  }
}.section-8 .sheet-1 {
  min-height: 789px;
}

.section-8 .layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.section-8 .layout-cell-1 {
  min-height: 669px;
}

.section-8 .container-layout-1 {
  padding: 30px 50px 30px 0;
}

.section-8 .text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.section-8 .list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.section-8 .repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 437px;
  margin-left: auto;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.section-8 .list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-8 .container-layout-2 {
  padding: 10px 20px 10px 0;
}

.section-8 .text-2 {
  margin: 0 auto 0 0;
}

.section-8 .text-3 {
  margin: 26px 0 0;
}

.section-8 .list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-8 .container-layout-3 {
  padding: 10px 20px 10px 0;
}

.section-8 .text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.section-8 .text-5 {
  margin: 26px 0 0;
}

.section-8 .list-item-3 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-8 .container-layout-4 {
  padding: 10px 20px 10px 0;
}

.section-8 .text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.section-8 .text-7 {
  margin: 26px 0 0;
}

.section-8 .layout-cell-2 {
  min-height: 669px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.section-8 .container-layout-5 {
  padding: 30px;
}

.section-8 .gallery-1 {
  height: 542px;
  width: 492px;
  margin: 0 auto;
}

.section-8 .gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.section-8 .gallery-item-1 {
  margin-right: 10px;
}

.section-8 .over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-8 .gallery-item-2 {
  margin-right: 10px;
}

.section-8 .over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-8 .gallery-item-3 {
  margin-right: 10px;
}

.section-8 .over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-8 .gallery-item-4 {
  margin-right: 10px;
}

.section-8 .over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.section-8 .gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.section-8 .gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .section-8 .sheet-1 {
    min-height: 672px;
  }

  .section-8 .layout-cell-1 {
    min-height: 552px;
  }

  .section-8 .container-layout-1 {
    padding-right: 30px;
  }

  .section-8 .repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .section-8 .layout-cell-2 {
    min-height: 646px;
  }

  .section-8 .gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .section-8 .gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .section-8 .sheet-1 {
    min-height: 1066px;
  }

  .section-8 .layout-cell-1 {
    min-height: 450px;
  }

  .section-8 .layout-cell-2 {
    min-height: 1031px;
  }
}

@media (max-width: 767px) {
  .section-8 .sheet-1 {
    min-height: 855px;
  }

  .section-8 .layout-cell-1 {
    min-height: 100px;
  }

  .section-8 .container-layout-1 {
    padding-right: 10px;
  }

  .section-8 .container-layout-2 {
    padding-right: 10px;
  }

  .section-8 .container-layout-3 {
    padding-right: 10px;
  }

  .section-8 .container-layout-4 {
    padding-right: 10px;
  }

  .section-8 .layout-cell-2 {
    min-height: 1547px;
  }

  .section-8 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-8 .gallery-1 {
    width: 450px;
    margin-right: auto;
    margin-left: 0;
  }

  .section-8 .gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .section-8 .sheet-1 {
    min-height: 620px;
  }

  .section-8 .layout-cell-2 {
    min-height: 974px;
  }

  .section-8 .gallery-1 {
    width: 320px;
  }
}.section-9 .sheet-1 {
  min-height: 602px;
}

.section-9 .text-1 {
  text-transform: uppercase;
  margin: 60px auto 0;
}

.section-9 .accordion-1 {
  margin: 50px 0 60px auto;
}

.section-9 .accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.section-9 .icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.section-9 .accordion-pane-1 {
  min-height: 150px;
}

.section-9 .container-layout-1 {
  padding: 20px 30px;
}

.section-9 .accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.section-9 .icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.section-9 .accordion-pane-2 {
  min-height: 150px;
}

.section-9 .container-layout-2 {
  padding: 20px 30px;
}

.section-9 .accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.section-9 .icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.section-9 .accordion-pane-3 {
  min-height: 150px;
}

.section-9 .container-layout-3 {
  padding: 20px 30px;
}

.section-9 .accordion-link-4 {
  font-weight: 700;
  padding: 20px 30px;
}

.section-9 .icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.section-9 .accordion-pane-4 {
  min-height: 150px;
}

.section-9 .container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .section-9 .accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .section-9 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-9 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-9 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-9 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.section-10 .sheet-1 {
  min-height: 655px;
}

.section-10 .layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.section-10 .layout-cell-1 {
  min-height: 655px;
}

.section-10 .container-layout-1 {
  padding: 60px;
}

.section-10 .icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto;
  padding: 10px;
}

.section-10 .text-1 {
  margin: 30px 0 0;
}

.section-10 .text-2 {
  margin: 20px 0 0;
}

.section-10 .btn-1 {
  border-style: solid;
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin-top: 20px;
  padding: 0;
}

.section-10 .image-1 {
  min-height: 655px;
  background-image: url("images/photo-1603852452515-2dc92bd9c6f1.jpeg");
  background-position: 50% 50%;
}

.section-10 .container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .section-10 .sheet-1 {
    min-height: 540px;
  }

  .section-10 .layout-cell-1 {
    min-height: 540px;
  }

  .section-10 .image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .section-10 .sheet-1 {
    min-height: 414px;
  }

  .section-10 .layout-cell-1 {
    min-height: 100px;
  }

  .section-10 .container-layout-1 {
    padding: 30px;
  }

  .section-10 .image-1 {
    min-height: 414px;
  }

  .section-10 .container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .section-10 .sheet-1 {
    min-height: 721px;
  }

  .section-10 .container-layout-1 {
    padding: 40px 10px;
  }

  .section-10 .btn-1 {
    margin-bottom: 0;
  }

  .section-10 .image-1 {
    min-height: 621px;
  }

  .section-10 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-10 .sheet-1 {
    min-height: 491px;
  }

  .section-10 .image-1 {
    min-height: 391px;
  }
}.section-11 .sheet-1 {
  min-height: 1177px;
}

.section-11 .text-1 {
  margin: 60px auto 0 467px;
}

.section-11 .text-2 {
  width: 680px;
  margin: 20px 230px 0;
}

.section-11 .list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 0;
}

.section-11 .repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 830px;
  --gap: 10px;
}

.section-11 .container-layout-1 {
  padding: 0 30px 30px;
}

.section-11 .image-1 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-11 .text-4 {
  margin: 20px auto 0;
}

.section-11 .container-layout-2 {
  padding: 0 30px 30px;
}

.section-11 .image-2 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-11 .text-6 {
  margin: 20px auto 0;
}

.section-11 .container-layout-3 {
  padding: 0 30px 30px;
}

.section-11 .image-3 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-11 .text-8 {
  margin: 20px auto 0;
}

.section-11 .container-layout-4 {
  padding: 0 30px 30px;
}

.section-11 .image-4 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-9 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-11 .text-10 {
  margin: 20px auto 0;
}

.section-11 .container-layout-5 {
  padding: 0 30px 30px;
}

.section-11 .image-5 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-11 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-11 .text-12 {
  margin: 20px auto 0;
}

.section-11 .container-layout-6 {
  padding: 0 30px 30px;
}

.section-11 .image-6 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-13 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-11 .text-14 {
  margin: 20px auto 0;
}

.section-11 .container-layout-7 {
  padding: 0 30px 30px;
}

.section-11 .image-7 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-15 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-11 .text-16 {
  margin: 20px auto 0;
}

.section-11 .container-layout-8 {
  padding: 0 30px 30px;
}

.section-11 .image-8 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.section-11 .text-17 {
  font-weight: 700;
  margin: 20px auto 0;
}

.section-11 .text-18 {
  margin: 20px auto 0;
}

.section-11 .text-19 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.section-11 .btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-11 .sheet-1 {
    min-height: 1019px;
  }

  .section-11 .text-1 {
    margin-left: 385px;
  }

  .section-11 .text-2 {
    margin-left: 130px;
    margin-right: 130px;
  }

  .section-11 .repeater-1 {
    min-height: 684px;
    grid-gap: 10px;
  }

  .section-11 .image-1 {
    height: 208px;
  }

  .section-11 .image-2 {
    height: 208px;
  }

  .section-11 .image-3 {
    height: 208px;
  }

  .section-11 .image-4 {
    height: 208px;
  }

  .section-11 .image-5 {
    height: 208px;
  }

  .section-11 .image-6 {
    height: 208px;
  }

  .section-11 .image-7 {
    height: 208px;
  }

  .section-11 .image-8 {
    height: 208px;
  }
}

@media (max-width: 991px) {
  .section-11 .text-1 {
    margin-left: auto;
  }

  .section-11 .text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 2096px;
  }

  .section-11 .image-1 {
    height: 357px;
  }

  .section-11 .image-2 {
    height: 357px;
  }

  .section-11 .image-3 {
    height: 357px;
  }

  .section-11 .image-4 {
    height: 357px;
  }

  .section-11 .image-5 {
    height: 357px;
  }

  .section-11 .image-6 {
    height: 357px;
  }

  .section-11 .image-7 {
    height: 357px;
  }

  .section-11 .image-8 {
    height: 357px;
  }
}

@media (max-width: 767px) {
  .section-11 .text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .section-11 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-11 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-1 {
    height: 619px;
  }

  .section-11 .container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-2 {
    height: 619px;
  }

  .section-11 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-3 {
    height: 619px;
  }

  .section-11 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-4 {
    height: 619px;
  }

  .section-11 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-5 {
    height: 619px;
  }

  .section-11 .container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-6 {
    height: 619px;
  }

  .section-11 .container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-7 {
    height: 619px;
  }

  .section-11 .container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-11 .image-8 {
    height: 619px;
  }
}

@media (max-width: 575px) {
  .section-11 .repeater-1 {
    grid-auto-columns: 100%;
  }

  .section-11 .image-1 {
    height: 381px;
  }

  .section-11 .image-2 {
    height: 381px;
  }

  .section-11 .image-3 {
    height: 381px;
  }

  .section-11 .image-4 {
    height: 381px;
  }

  .section-11 .image-5 {
    height: 381px;
  }

  .section-11 .image-6 {
    height: 381px;
  }

  .section-11 .image-7 {
    height: 381px;
  }

  .section-11 .image-8 {
    height: 381px;
  }
} .section-12 {
  background-image: none;
}

.section-12 .sheet-1 {
  min-height: 636px;
}

.section-12 .layout-wrap-1 {
  margin: 60px 0;
}

.section-12 .layout-cell-1 {
  min-height: 496px;
}

.section-12 .container-layout-1 {
  padding: 30px;
}

.section-12 .text-1 {
  margin: 0 auto 0 0;
}

.section-12 .text-2 {
  margin: 34px 0 0;
}

.section-12 .btn-1 {
  border-style: solid;
  text-transform: uppercase;
  margin: 37px auto 0 0;
}

.section-12 .layout-cell-2 {
  min-height: 496px;
}

.section-12 .container-layout-2 {
  padding: 30px 0;
}

.section-12 .list-1 {
  grid-template-rows: repeat(1, auto);
  width: 633px;
  margin: 0 auto;
}

.section-12 .repeater-1 {
  grid-auto-columns: calc(33.3333% - 10px);
  grid-template-columns: repeat(3, calc(33.3333% - 10px));
  min-height: 360px;
  --gap: 15px;
}

.section-12 .list-item-1 {
  background-image: none;
}

.section-12 .container-layout-3 {
  padding: 21px 30px 19px;
}

.section-12 .icon-1 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-2 {
  background-image: none;
}

.section-12 .container-layout-4 {
  padding: 21px 30px 19px;
}

.section-12 .icon-2 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-3 {
  background-image: none;
}

.section-12 .container-layout-5 {
  padding: 21px 30px 19px;
}

.section-12 .icon-3 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-4 {
  background-image: none;
}

.section-12 .container-layout-6 {
  padding: 21px 30px 19px;
}

.section-12 .icon-4 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-5 {
  background-image: none;
}

.section-12 .container-layout-7 {
  padding: 21px 30px 19px;
}

.section-12 .icon-5 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.section-12 .list-item-6 {
  background-image: none;
}

.section-12 .container-layout-8 {
  padding: 21px 30px 19px;
}

.section-12 .icon-6 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .section-12 .sheet-1 {
    min-height: 437px;
  }

  .section-12 .layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-12 .layout-cell-1 {
    min-height: 409px;
  }

  .section-12 .layout-cell-2 {
    min-height: 409px;
  }

  .section-12 .list-1 {
    width: 564px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 10px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10px));
    grid-gap: 15px;
    min-height: 321px;
  }

  .section-12 .container-layout-3 {
    padding-bottom: 21px;
  }

  .section-12 .icon-1 {
    width: 105px;
    height: 105px;
  }

  .section-12 .container-layout-4 {
    padding-bottom: 21px;
  }

  .section-12 .icon-2 {
    width: 105px;
    height: 105px;
  }

  .section-12 .container-layout-5 {
    padding-bottom: 21px;
  }

  .section-12 .icon-3 {
    width: 105px;
    height: 105px;
  }

  .section-12 .container-layout-6 {
    padding-bottom: 21px;
  }

  .section-12 .icon-4 {
    width: 105px;
    height: 105px;
  }

  .section-12 .container-layout-7 {
    padding-bottom: 21px;
  }

  .section-12 .icon-5 {
    width: 105px;
    height: 105px;
  }

  .section-12 .container-layout-8 {
    padding-bottom: 21px;
  }

  .section-12 .icon-6 {
    width: 105px;
    height: 105px;
  }
}

@media (max-width: 991px) {
  .section-12 .sheet-1 {
    min-height: 550px;
  }

  .section-12 .layout-cell-1 {
    min-height: 100px;
  }

  .section-12 .text-1 {
    margin-left: auto;
  }

  .section-12 .text-2 {
    width: auto;
  }

  .section-12 .btn-1 {
    margin-left: auto;
  }

  .section-12 .layout-cell-2 {
    min-height: 729px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: calc(50% - 7.5px);
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 659px;
  }

  .section-12 .icon-1 {
    width: 126px;
    height: 126px;
  }

  .section-12 .icon-2 {
    width: 126px;
    height: 126px;
  }

  .section-12 .icon-3 {
    width: 126px;
    height: 126px;
  }

  .section-12 .icon-4 {
    width: 126px;
    height: 126px;
  }

  .section-12 .icon-5 {
    width: 126px;
    height: 126px;
  }

  .section-12 .icon-6 {
    width: 126px;
    height: 126px;
  }
}

@media (max-width: 767px) {
  .section-12 .sheet-1 {
    min-height: 520px;
  }

  .section-12 .container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .layout-cell-2 {
    min-height: 547px;
  }

  .section-12 .list-1 {
    width: 540px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .section-12 .container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-12 .container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .section-12 .sheet-1 {
    min-height: 375px;
  }

  .section-12 .layout-cell-2 {
    min-height: 344px;
  }

  .section-12 .list-1 {
    width: 340px;
  }

  .section-12 .repeater-1 {
    grid-auto-columns: 100%;
  }
} .section-13 {
  background-image: none;
}

.section-13 .sheet-1 {
  min-height: 676px;
}

.section-13 .text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 60px auto 0;
}

.section-13 .form-1 {
  background-image: none;
  height: 112px;
  width: 878px;
  margin: 50px auto 0;
}

.section-13 .btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
}

.section-13 .list-1 {
  grid-auto-rows: 100%;
  margin: 63px 0 60px;
}

.section-13 .repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 183px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.section-13 .list-item-1 {
  background-image: none;
  --radius: 20px;
}

.section-13 .container-layout-1 {
  padding: 40px 30px;
}

.section-13 .text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.section-13 .icon-1 {
  margin-right: 5px;
}

.section-13 .text-3 {
  margin: 20px 0 0;
}

.section-13 .list-item-2 {
  background-image: none;
  --radius: 20px;
}

.section-13 .container-layout-2 {
  padding: 40px 30px;
}

.section-13 .text-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.section-13 .icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.section-13 .text-5 {
  margin: 20px 0 0;
}

.section-13 .list-item-3 {
  background-image: none;
  --radius: 20px;
}

.section-13 .container-layout-3 {
  padding: 40px 30px;
}

.section-13 .text-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.section-13 .icon-3 {
  margin-right: 5px;
}

.section-13 .text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .section-13 .list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .section-13 .repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 151px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .section-13 .text-2 {
    margin-right: 0;
  }

  .section-13 .text-4 {
    margin-right: 0;
  }

  .section-13 .text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .section-13 .form-1 {
    width: 720px;
  }

  .section-13 .repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 347px;
    grid-auto-columns: calc(50% - 10px);
  }

  .section-13 .container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-13 .container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-13 .container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .section-13 .form-1 {
    width: 540px;
  }

  .section-13 .repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .section-13 .container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-13 .container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-13 .container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .section-13 .form-1 {
    width: 340px;
  }
} .section-14 {
  min-height: 500px;
}